주의: 이 번역은 원문보다 오래되었습니다.

데비안 보안 권고

DSA-4590-1 cyrus-imapd -- 보안 업데이트

보고일:
2019년 12월 19일
영향 받는 패키지:
cyrus-imapd
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2019-19783.
추가 정보:

It was discovered that the lmtpd component of the Cyrus IMAP server created mailboxes with administrator privileges if the fileinto was used, bypassing ACL checks.

For the oldstable distribution (stretch), this problem has been fixed in version 2.5.10-3+deb9u2.

For the stable distribution 안정배포(buster)에서, 이 문제를 버전 3.0.8-6+deb10u3에서 수정했습니다.

cyrus-imapd 패키지를 업그레이드 하는 게 좋습니다.

cyrus-imapd의 자세한 보안 상태는 보안 추적 페이지를 참조하십시오: https://security-tracker.debian.org/tracker/cyrus-imapd